'''
    this is the setup for the jackmanimation module
'''
__author__ = "Denis J Jackman (denis_jackman@hotmail.com)"
__version__ = "$Revision: 0.01 $"
__date__ = "$Date: 2022/07/19 00:00:00 $"
__copyright__ = "Copyright (c) 2022 Denis J Jackman"
__license__ = "MIT"

from setuptools import setup, find_packages

with open("README.md", "r", encoding='utf8') as fh:
    description = fh.read()

setup(
    name="jackmanimation",
    version="0.0.1",
    author="Denis Jackman",
    author_email="denis_jackman@hotmail.com",
    packages=find_packages(),
    description="A collection of useful functions",
    long_description=description,
    long_description_content_type="text/markdown",
    url="https://github.com/jackmanimation/jackmanimation-module",
    license='MIT',
    python_requires='>=3.8',
    install_requires=[]
)
